

## Button
### Styling overrides
The styling of a button can be overridden using four keys, their uses should be self-explanatory:
- `components.button`
- `components.button.primary`: `text-white`
- `components.button.secondary`
- `components.button.tertiary`: `text-gray-700 bg-white border`

## Overlay
### Styling overrides
- `components.overlay.color`: `rgba(0, 0, 0, 0.7)`
- `components.overlay.classes`

## Form
### Styling overrides
- `components.form.disabled`: `bg-gray-100 cursor-not-allowed`

## Label
### Styling overrides
A label has a few default classes which can be overridden using the `components.label.classes` key.

## Input
### Styling overrides
- `components.input.disabled` => `components.form.disabled`

## Select
### Styling overrides
- `components.select.icons.open`
- `components.select.icons.close` => `components.select.icons.close`
- `components.select.icons.check`
- `components.select.enabled`
- `components.select.disabled` => `components.form.disabled`
- `components.select.highlight`