import { Styling } from "./interface";

export const styling: Styling = {
  button: "",
  buttonGroup: ""
};

export const setStyle: (data: Partial<Styling>) => void = (data) => {
  for (const name in data) {
    if (name in styling) {
      styling[name] = data[name];
    } else {
      throw new Error(
        `Property ${name} is not defined in DEVCake styling settings`
      );
    }
  }
};